[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

[Pkg-fonts-devel] Bug#745732: fontforge: Please package new version



On Thu, 24 Apr 2014 10:49:34 -0400 "D. Stuart Freeman" <stuart.freeman@et.gatech.edu> wrote:
>
> Dear Maintainer,

Hello,

> The version of fontforge currently in unstable is nearly 2 years out of date.
> Version 2.0 was released 4 months ago, see:
> https://github.com/fontforge/fontforge/releases

What is the status of this? There are at least two fonts waiting for a new version of fontforge ATM.

Would be really nice to have a new version for stretch.

Cheers,

Laurent Bigonville



Reply to: